Related Plugins and Tags

QGIS Python Plugins Repository

Version: [761] Clip Multiple Layers 0.1.3

Changelog
improve the interface, now you can choose any polygon layer without rename it
selection
Approved
yes
Author
taknok
Uploaded
Feb. 10, 2016, 12:35 p.m.
Minimum QGIS version
2.8.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members